@charset "utf-8";

/* CSS Document */

#contents_main .red { color: #dd0000;}
#contents_main .orange { color: #f27900;}
#contents_main .blue { color: #0068B7;}
#contents_main .green { color: #009944;}
#contents_main .small { font-size: 87%;}


/* その他の機能紹介(ボタン)
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .itemlist {
	background: #eee;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
    padding: 20px 20px 15px 20px;
	margin-bottom: 15px;
	}
#contents_main .itemlist ul:before,
#contents_main .itemlist ul:after {
	content: "";
	height: 0;
	display: block;
	}

#contents_main .itemlist h4 {
    font-size: 18px;
    margin-bottom: 20px;
    color: #333;
    line-height: 1.4em;
	}
#contents_main .itemlist h4 span {
    margin: 0 0 0 8px;
    padding: 0;
    font-size: 14px;
    display: inline-block;
    color: #333;
}
#contents_main .itemlist ul {*zoom: 1; margin-left:-1.33%;}
#contents_main .itemlist ul:after{clear:both}
#contents_main .itemlist ul li {
	position:relative;
	min-height:1px;
	box-sizing: border-box;
	float:left;
	margin-left:1.33%;
	width: 11.17%;
	}
#contents_main .itemlist ul li:first-child {
    margin-top: 5px;
}
#contents_main .itemlist ul li img {
	width: 100%;
	}
	
/* オプション表示項目 */
#contents_main .itemlist.tab {
	background: #fff;
	border-radius: 0;
    padding: 0;
	margin-bottom:5px;
	}
#contents_main .itemlist.tab h5 {
	font-size: 16px;
	margin-bottom: 5px;
    color: #333;
	}
#contents_main .itemlist ul {*zoom: 1; margin-left:-1.03%;}
#contents_main .itemlist.tab ul li {
	padding:4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background: #ddd;
	margin-top:5px;
	font-size: 12px;
	margin-left:1.03%;
	width: 23.97%;
	text-align:center;
	}


/*	主な警報ターゲット
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main ul.gps_list:before,
#contents_main ul.gps_list:after {
	content: "";
	height: 0;
	display: block;
	}
#contents_main ul.gps_list {
	*zoom: 1;
	margin-left:-1.33%;
	margin-bottom: 0;
	}
#contents_main ul.gps_list:after{clear:both}
#contents_main ul.gps_list li {
	position:relative;
	min-height:1px;
	box-sizing: border-box;
	float:left;
	margin-left:1.33%;
	width: 32.00333333%;
	margin-bottom: 0.3em;
	background-color: #fcfcfc;
	padding:1px 2px;
	margin-bottom: 6px;
	margin-top: 0;
	}
#contents_main ul.gps_list li:nth-child(3n+1) {
	clear:both;
	}
#contents_main ul.gps_list li p {
	margin-bottom: 0;
	}
#contents_main ul.gps_list li p strong {
	font-size: 108%;
	}
#contents_main ul.gps_list li p + p {
	margin-top: 10px;
	}
/*	主な警報ターゲット 4分割 */
#contents_main ul.gps_list.target3 {}
#contents_main ul.gps_list.target3 li {
	width: 23.67%;
	}
#contents_main .pointBlock ul.gps_list.target3 li {
	padding:9px;
	background-color: #fcfcfc;
	border: #ddd 1px solid;
	border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
	}
#contents_main ul.gps_list.target3 li:nth-child(3n+1) {
	clear: none;
	}
#contents_main ul.gps_list.target3 li:nth-child(4n+1) {
	clear:both;
	}
/*	主な警報ターゲット 3分割 */
#contents_main ul.gps_list.target4 {}
#contents_main ul.gps_list.target4 li {
	width: 32.00333333%;
	background-color: #eee;
	border: #ddd 1px solid;
	border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
	padding:9px;
	}
#contents_main ul.gps_list.target4 li img {
	max-width:25px;
	margin-top:2px;
	}
#contents_main ul.gps_list.target4 li img.left {
    margin-right: 10px;
    margin-bottom: 10px;
	}

/*	主な警報ターゲット 2分割 */
#contents_main ul.gps_list.target2 {margin-left:-2.33%;}
#contents_main ul.gps_list.target2 li {
	width: 47.67%;
	background-color: transparent;
	padding:0;
	margin-bottom: 20px;
	margin-top: 0;
	margin-left:2.33%;
	}
#contents_main ul.gps_list.target2 li:nth-child(3n+1) {
	clear: none;
	}
#contents_main ul.gps_list.target2 li:nth-child(2n+1) {
	clear: both;
	}
#contents_main ul.gps_list.target2 li.col1 {
	width: 97.67%;
	border-top: none;
	padding:0;
	}
#contents_main ul.gps_list.target2 li h4 {
	font-size: 15px;
	margin-bottom: 15px;
	padding: 4px 8px;
	background: #909090;
	color: #fff;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	}
#contents_main ul.gps_list.target2 li h4 span {
	font-size: 13px;
	font-weight: normal;
	margin: 0;
	display: inline-block;
	color: #fff;
	}
#contents_main ul.gps_list.target2 li img.left {
    margin-right: 10px;
    margin-bottom: 10px;
	}

table.table01.nesting tr:nth-of-type(2n+1) td {
    background: #fafafa;
	}

#contents_main ul.gps_list.icon {
	display: flex;
	flex-wrap: wrap;
	margin-left:-10px;
	margin-top: -10px;
	}
#contents_main ul.gps_list.icon li {
	align-items: center;
	background-color: #fcfcfc;
	border: #ddd 1px solid;
	border-radius: 2px;
	display: flex;
    flex-wrap: wrap;
	float: none;
	height: auto !important;
	margin: 10px 0 0 10px;
	padding: 13px;
	width: calc((100% / 4) - 10px);
	}
#contents_main ul.gps_list.icon li p strong { display: block; width: 100%;}
#contents_main ul.gps_list.icon li p img + strong {margin-top: 1.0em;}

/*	警報表示画面
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .originalfunction {}

#contents_main .originalfunction .leftbox {
	float: left;
	margin-bottom: 15px;
	}
#contents_main .originalfunction .rightbox {
	float: right;
	margin-bottom: 15px;
	}

#contents_main .originalfunction ul.original:before,
#contents_main .originalfunction ul.original:after {
	content: "";
	height: 0;
	display: block;
	}
#contents_main .originalfunction ul.original {*zoom: 1; margin-left:-1.03%;}
#contents_main .originalfunction ul.original:after{clear:both}

#contents_main .originalfunction ul.original li{
	position:relative;
	min-height:1px;
	box-sizing: border-box;
	float:left;
	margin-left:1.03%;
	width: 18.97%;
	margin-top: 0;
	}
#contents_main .originalfunction ul.original li a {
	display: block;
    color: #000 !important;
    padding: 8px 4px;
    background: #ddd;
    font-size: 12px;
    border-radius: 5px;
	box-shadow: 1px 1px 0 rgba(0,0,0,0.3);
	font-weight:bold;
	vertical-align:middle;
	}
#contents_main .originalfunction ul.original li a:hover {
	opacity:0.7;
	text-decoration:none;
	}
#contents_main .originalfunction ul.original li a span.num {
    color: #e61015 !important;
	font-weight: bold;
    font-size: 15px;
	float:left;
	display:block;
	}
#contents_main .originalfunction ul.original li a span.txt {
	padding-left:20px;
	display:block;
	}
#contents_main .originalfunction ul.original li img{
	width: 100%;
	}

/*	ルート案内
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main ul.root_info {
    padding: 13px 13px 5px 13px;
    border: 1px #f0f0f0 solid;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    margin-bottom: 15px;
	}
#contents_main ul.root_info img {
    margin-right: 8px;
	}


/*	ガイド情報
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main h3.gps,
#contents_main p.gps {
	padding: 13px;
    border: 1px #e0e0e0 solid;
    background-color: #f0f0f0;
	line-height: 1.6em;
    margin-bottom: 24px;
	font-size: 23px;
	font-weight: bold;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	}
#contents_main h3.gps span.sup {
	margin: 0 0 3px 0;
	padding: 4px 8px;
	font-size: 15px;
	background-color: #444;
	}
#contents_main h3.gps span.new,
#contents_main p.gps span.new {
    margin: 0 10px 0 0;
    padding: 2px 8px;
    background-color: #dd0000;
    color: #fff;
	border-radius: 3px;
	font-size: 83%;
	}

#contents_main p + p.gps {
    margin-top: 25px;
	}

/* ご注意
------------------------- */
#contents_main .attention {
    padding: 18px 18px 10px 18px;
    border: 2px solid #ddd;
    border-radius: 4px;
    margin: 15px 0 0 0;
	}
#contents_main .attention li:last-child {
    margin: 0 0 10px 0;
	}


/*	970px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:970px) {
/*	警報表示画面
------------------------- */
#contents_main .originalfunction .leftbox {
	float: none;
	margin-bottom: 15px;
	text-align: center;
	}
#contents_main .originalfunction .rightbox {
	float: none;
	margin-bottom: 15px;
	text-align: center;
	}
#contents_main .originalfunction ul.original {}	
}

/*	768px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:768px) {
/* その他の機能紹介
------------------------- */
#contents_main .itemlist ul li {
	width: 15.33666667%;
	}
/* オプション表示項目 */
#contents_main .itemlist.tab ul li {
	width: 32.30333333%;
	}

/* 主な警報ターゲット
------------------------- */
#contents_main ul.gps_list li {
	width: 48.67%;
	}
#contents_main ul.gps_list li:nth-child(3n+1) {
	clear: none;
	}
#contents_main ul.gps_list li:nth-child(2n+1) {
	clear: both;
	}
#contents_main ul.gps_list.target3 li:nth-child(2n+1) {
	clear: none;
	}
#contents_main ul.gps_list li p img {
    display: inline-block;
	}
#contents_main ul.gps_list.target2 li img.left {
    margin: 10px auto 10px auto;
}
#contents_main ul.gps_list.target4 li {
	}
#contents_main ul.gps_list.target4 li.col1 {
	margin-left:2.33% !important;
	}
#contents_main ul.gps_list.target4 li img,
#contents_main ul.gps_list.target4 li.col1 img {
	display: inline-block;
	}

#contents_main ul.gps_list.target4 li img.left {
	float: none;
	margin:0 auto 8px auto;
	display:block;
	}

#contents_main ul.gps_list.target4.icon li {
	padding:12px 0 0 0;
	margin-bottom: 12px;
	border-top: #ddd 1px solid;
	width: 47.67%;
	}
#contents_main ul.gps_list.target4.icon li:nth-child(3n+1) {
	clear: none;
	}
#contents_main ul.gps_list.target4.icon li:nth-child(2n+1) {
	clear: both;
	}
#contents_main ul.gps_list.target4.icon li p {
    margin-left: 0;
	}
#contents_main ul.gps_list.target4.icon li img {
	max-width:30px !important;
	margin-top: 0;
	}
#contents_main ul.gps_list.icon {
	margin-left:-5px;
	margin-top: -5px;
	}
#contents_main ul.gps_list.icon li {
	margin: 5px 0 0 5px;
	padding: 10px;
	width: calc((100% / 2) - 5px);
	}

/* ご注意
------------------------- */
#contents_main .attention {
    padding: 13px 13px 5px 13px;
    margin: 0 0 12px 0;
	}

}


/*	468px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:468px) {
/* その他の機能紹介
------------------------- */
#contents_main .itemlist {
    padding: 12px 12px 7px 12px;
	}
#contents_main .itemlist ul li {
	width: 32.00333333%;;
	}
/* オプション表示項目 */
#contents_main .itemlist.tab ul li {
	width: 48.97%;
	}

/* 主な警報ターゲット
------------------------- */
#contents_main ul.gps_list {
	margin-left: 0;
	}
#contents_main ul.gps_list li {
	width: 100%;
	margin-left: 0;
	}
#contents_main ul.gps_list.target3 li {
	width: 100%;
	}
#contents_main ul.gps_list.target4 {
	width: 100%;
	margin-left: 0;
	}
#contents_main ul.gps_list.target4 li {
	width: 100%;
	margin-left: 0;
	}
#contents_main ul.gps_list.target4 li.col1 {
	margin-left: 0 !important
	}
#contents_main ul.gps_list.target4 li img,
#contents_main ul.gps_list.target4 li.col1 img {
	display: inline-block;
	}
#contents_main ul.gps_list.target4 li img.left {
	float: none;
	margin:0 auto 8px auto;
	display:block;
	}
#contents_main ul.gps_list.target4.icon li {
	margin-left: 0;
	width: 100%;
	}

	/*	警報表示画面
------------------------- */
#contents_main .originalfunction .leftbox {}
#contents_main .originalfunction .rightbox {
	display: none;
	}
#contents_main .originalfunction ul.original {
	display: none;
	}	
}





/* :::::::::::::::::::::::::::::::::::::::::::::::::::::
::::::::::::::::::::::::::::::::::::::::::::::::::::::::
::::::::::::::::::::::::::::::::::::::::::::::::::::::::

基本機能リスト

::::::::::::::::::::::::::::::::::::::::::::::::::::::::
::::::::::::::::::::::::::::::::::::::::::::::::::::::::
::::::::::::::::::::::::::::::::::::::::::::::::::::: */
#contents_main .basic_function {}
#contents_main .basic_function + div,
#contents_main .basic_function + p,
#contents_main .basic_function + ul,
div + #contents_main .basic_function,
p + #contents_main .basic_function,
ul + #contents_main .basic_function { margin: 30px 0;}
#contents_main .basic_function ul { display: block;}
#contents_main .basic_function ul li { width: 100%;}
#contents_main .basic_function ul li + li { border-top: 1px solid #ddd; margin: 18px 0 0 0; padding: 18px 0 0 0;}
#contents_main .basic_function ul li h5 { color: #000; font-size: 16px; margin: 0 0 8px 0;}
#contents_main .basic_function ul li p + p.img { margin-top: 15px;}
/* 768px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (min-width:768px) {
#contents_main .basic_function ul { display: flex; flex-wrap: wrap; margin-left: -12px; margin-top: -12px;}
#contents_main .basic_function ul li {
	border: 1px solid #ccc;
	box-sizing: border-box;
	margin:12px 0 0 12px !important;
	padding: 14px !important;
	width: calc((100% / 2) - 12px);
	}
#contents_main .basic_function ul li p.img { text-align: center;}
#contents_main .basic_function ul li p + p.img { margin-top: 17px;}
}